/*
    Author: Tommy Altiparmakov
    Date Created: 14.4.16
    Desc: Custom CSS for http://muh.org.au/Services-Specialties/Plastic-and-Reconstructive-Surgery/MPRS/Home
    Version: 1.0.0
*/

/* General */

.plastics h1, .plastics h2, .plastics h4, .plastics h5, .plastics h6{
    color:#83245c!important;
}

.plastics h3{
    color:#3e5566!important;
}

.plastics h1{
    padding-bottom:10px;
    border-bottom: 1px solid #939598;
    margin-bottom: 15px;
}

/* Nav */

#mainnav_plastics li#mainnav_plastics1057 a:before{
    font-family: 'Glyphicons Halflings';
    content: "\e079";
    position: absolute;
    left: 11px;
    bottom: 16px;
    color: #fff;
}

@media only screen and (min-width : 992px) {
    #mainnav_plastics li#mainnav_plastics1057 a{
        padding-left:30px;
    }
}

/* Hero / Slider + Overlay*/

.plastics .hero{
    position: relative;
}

.plastics .hero .hero-inner{
    padding:2%;
    position: relative;
}

.plastics .hero .hero-inner .hero-content{
    background-color: rgba(0, 0, 0, 0.5);
}

.plastics .hero .hero-inner .hero-content h1{
    font-weight: 500;
    line-height: 0.9;
    border-bottom:0;
}

.plastics .hero .hero-inner .hero-content a{
    color:#fff!important;
}

.plastics .hero .hero-inner .tagline{
    padding: 15px 0 15px 5.5%;
    background: url('/Portals/0/Skins/MUHSkin/img/faded_bg.png') ;
    position: absolute;
    bottom: 0;
    left:0;
}

.plastics .hero .hero-inner .tagline h2{
    font-weight: bold;
    color:#fff!important;
    text-transform: none;
    margin: 0;
    text-align: left;
}

.plastics .hero .hero-inner .tagline .btn{
    color: #fff;
    margin:10px 0 0 0;
    background-color: #83245c;
    border: 0;
}

.plastics .hero .hero-inner .hero-content .btn{
    color: #fff;
    margin:10px 0 0 0;
    background-color: #83245c;
    border: 0;
    width:100%;
    text-decoration: none!important;
}

/* hero Overlay (to go on top of the slider) */



.plastics .hero .hero-overlay .hero-content{
    background-color:rgba( 154, 161, 166, 0.5)!important;
}


.plastics .hero .edsSizeShifter .rs-pagination{
    background-color: transparent;
    margin-top: -35px;
    z-index: 10;
}

@media only screen and (min-width : 320px) {

    .plastics .hero .hero-inner{
        min-height: 500px;
    }

    .plastics .hero .hero-inner .tagline{
        width: 100%;
    }

    .plastics .hero .hero-inner .hero-content{
        padding:5%;
        background-color: rgba(0, 0, 0, 0.6);
        text-align: center;
        width:100%;
    }

    .plastics .hero .hero-inner .hero-content h1{
        margin-bottom: 15px;
        color:#fff!important;
    }

    .plastics .hero .hero-inner .hero-content p{
        color:#fff;
    }

    .plastics .hero .hero-inner .tagline{
        text-align: center;
    }

    .plastics .hero .DnnModule-EasyDNNrotator{
        display: none;
    }

    .plastics .hero .hero-overlay{
        background-image: url(/Portals/0/EasyDNNRotator/3968/s21hc5oz.jpg);
        background-position: center;
        background-size:cover;
    }

}

@media only screen and (min-width : 768px) {
    .plastics .hero .hero-inner{
        min-height: 500px;
    }

    .plastics .hero .hero-inner .hero-content{
        padding:2%;
        text-align: left;
        width:100%;
        max-width: 230px;
    }

    .plastics .hero .hero-inner .hero-content h1{
        width: 100%;
        margin-bottom: 15px;
        margin-top: 0;
        color: #fff!important;
        font-size: 32px;
    }

    .plastics .hero .hero-inner .hero-content p{
        width: 100%;
        line-height: 17px;
        color:#fff;
        font-size: 14px;
    }

    .plastics .hero .hero-inner .hero-content a{
        color:#fff;
        font-size: 17px;
    }

    .plastics .hero .hero-inner .hero-content a.btn{
        font-size:13px!important;
    }

    .plastics .hero .hero-inner .tagline{
        width: 100%;
        text-align: initial;
    }

    .plastics .hero .hero-inner .tagline .btn{
        margin: 0;
        position: absolute;
        right: 55px;
        top: 9px;
        font-size: 17px;
    }

    .plastics .hero .DnnModule-EasyDNNrotator{
        display: block;
    }

    .plastics .hero .hero-overlay{
        position: absolute;
        width: 97%;
        z-index: 2;
        top: 50px;
        background-image: none;
    }

    .plastics .hero .hero-overlay .hero-content{
        max-width: 100%!important;
    }

}

@media only screen and (min-width : 992px) {
    .plastics .hero .hero-overlay{
        top: 0;
    }

    .plastics .hero .hero-overlay .hero-content{
        max-width: 260px!important;
        margin-top: 20px;
    }
}

@media only screen and (min-width : 1197px) {
    .plastics .hero .hero-overlay .hero-content{
        margin-top:0;
    }
}


/* Hero Video */
.hero-video-tagline h2{
    font-weight: bold;
    color:#fff!important;
    text-transform: none;
    margin: 0;
    padding: 15px 0 15px 5.5%;
    background: url('/Portals/0/Skins/MUHSkin/img/faded_bg.png') ;
    bottom: 0;
    left:0;
}

/* Tiles */

.plastics .tiles .tile{
    padding:10px;
    position: relative;
    -moz-transition: all .5s!important;
    -webkit-transition: all .5s!important;
    transition: all .5s!important;
}

.plastics .tiles .tile a{
    text-decoration: none;
    display: block;
    width:100%;
    height:100%;
}

.plastics .tiles .tile a:after{
    content:none;
    display:none;
}

.plastics .tiles .tile h2{
    color:#fff!important;
    position: absolute;
    bottom:0;
    left:0;
    margin:10px;
    text-transform: uppercase;
    font-weight: bold;
}

@media only screen and (min-width : 320px) {

    .plastics .tiles .tile{
        background-position: center center!important;
        background-size:cover!important;
    }

    .plastics .tiles .tile h2{
        font-size:14px;
    }
}

@media only screen and (min-width : 768px) {
    .plastics .tiles .tile h2{
        font-size:12px;
    }
}

@media only screen and (min-width : 992px) {
    .plastics .tiles .tile{
        background-position: center center!important;
        background-size: 100% 100%!important;
    }

    .plastics .tiles .tile:hover{
        background-size: 150% 150%!important;
    }
}

/* CSS Tables */

.mprstable-wrapper {
  font-family: "Helvetica Neue", Helvetica, Arial;
  font-size: 14px;
  line-height: 20px;
  font-weight: 400;
  color: #3b3b3b;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
}

.mprswrapper {
  margin: 0 auto;
  padding: 40px;
  max-width: 800px;
}

.mprstable {
  margin: 0 0 40px 0;
  width: 100%;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
  display: table;
}
@media screen and (max-width: 580px) {
  .table {
    display: block;
  }
}

.mprsrow {
  display: table-row;
  background: #f6f6f6;
}
.mprsrow:nth-of-type(odd) {
  background: #eaebec;
}
.mprsrow.header {
  font-weight: 900;
  color: #ffffff;
  background: #a1acb3;;
}

.mprsrow.header h3{
    margin:0;
    color:#fff!important;
    font-weight: bold!important;
    font-size:16px;
}
.mprsrow.green {
  background: #27ae60;
}
.mprsrow.blue {
  background: #2980b9;
}
@media screen and (max-width: 580px) {
  .row {
    padding: 8px 0;
    display: block;
  }
}

.mprstitle {
  padding: 6px 12px;
  display: table-cell;
  width: 50%;
}

.mprsintrocell {
  padding: 6px 12px;
  display: table-cell;
}


.mprscell {
  padding: 6px 12px;
  display: table-cell;
  text-align: center;
}
@media screen and (max-width: 580px) {
  .cell {
    padding: 2px 12px;
    display: block;
  }
}



/* Headliner with title */
.plastics .headliner{
    min-height: 250px!important;
}

.plastics .headliner .btn{
    position: absolute;
    right: 2%;
    bottom: 6%;
    margin: 0;
    color: #fff!important;
}

.plastics .headliner .btn:hover{
    color:#3e5566!important;
}

.plastics .headliner .page-title{
    position: absolute;
    left: 0!important;
    bottom: 0!important;
    top:initial!important;
    margin: 0;
    font-weight: bold;
    width: 100%;
    padding: 10px 22px;
    color:#fff!important;
    background: url('/Portals/0/Skins/MUHSkin/img/faded_bg_dark.png');

}

@media only screen and (min-width : 992px) {
    .plastics .headliner .page-title{
        /*font-size: 22px;*/
    }
}

/* Right Sidebar */
.plastics .right-sidebar .tile{
    background-color:#eaebec;
    position: relative;
    height:100px!important;
}

.plastics .right-sidebar .tile a{
    display: block;
    width:100%;
    height:100%;
}

.plastics .right-sidebar .tile:after{
    font-family: 'Glyphicons Halflings';
    content:"\e080";
    position: absolute;
    right:10px;
    bottom:8px;
}

.plastics .right-sidebar .tile h2{
    position: absolute;
    bottom:0;
    left:0;
    margin:10px;
    color:#939598!important;
}

.plastics .right-sidebar li{
    position: relative;
}

.plastics .right-sidebar li:before{
    font-family: 'Glyphicons Halflings';
    content:"\e080";
    position: absolute;
    left: -18px;
}

.plastics .right-sidebar li:before{
    bottom: 7px;
}

.plastics .right-sidebar li{
    display: block;
    width:100%;
    padding-bottom:5px;
}

.plastics .right-sidebar li.SelectedTab a{
    font-weight: bold;
    border-bottom: 1px solid #3e5566;
}

@media only screen and (min-width : 992px) {
    .plastics .right-sidebar .tile h2{
        font-size: 14px;
    }
}

/* Left Sidebar */

.left-sidebar h2{
    color:#58595b!important;
}

.service-internal .left-sidebar .Level7{
    display: none;
}

/* Categories Service List */

.plastics .services-list ul{
    padding-left:0;
}

.plastics .services-list ul li a{
    padding: 10px 50px 10px 10px;
    width: 100%;
    display: block;
    background-color: #a1acb3;
    -moz-transition: all .5s;
    -webkit-transition: all .5s;
    transition: all .5s;
    color:#fff;
    font-weight: bold;
    position: relative;

}

.plastics .services-list ul li a:after{
    content:none;
    display: none;
}

.plastics .services-list ul li a span{
    position: absolute;
    right:10px;
    top:13px;
    -moz-transition: all .5s;
    -webkit-transition: all .5s;
    transition: all .5s;
}

@media only screen and (min-width : 320px) {
    .plastics .services-list ul li a{
        margin-bottom: 10px;
    }
}

@media only screen and (min-width : 768px) {
    .plastics .services-list ul li a{
        min-height: 70px;
    }
}

@media only screen and (min-width : 992px) {
    .plastics .services-list ul li a{
        min-height: 105px;
        margin-bottom: 25px;
    }
}

.plastics .services-list ul li a:hover{
    background-color: #3e5566;
}

.plastics .services-list ul li a.hover span.second{
    right:16px!important;
}

/* Headliner tiles */

.plastics .headliner .tile .content p{
    color:#fff;
}

@media only screen and (min-width : 320px) {

    .plastics .headliner .tile{
        min-height: 250px;
    }

    .plastics .headliner .tile .content h2{
        background: rgba(168, 174, 177, 0.8);
        margin: 0;
        padding: 20px 10px;
        width: 100%;
        color:#fff!important;
    }

    .plastics .headliner .tile .content p{
        display: none;
    }
}

@media only screen and (min-width : 992px) {

    .plastics .headliner{
        padding: 0!important;
    }

    .plastics .headliner .col{
        padding:0;
    }

    .plastics .headliner .tiles-inner{
        padding:0 15px;
    }

    .plastics .headliner .tile{
        background-size: cover!important;
    }

    .plastics .headliner .tile:hover{
        background-size: cover!important;
    }

    .plastics .headliner .tile .content{
        position:absolute;
        width:100%;
        height:100%;
        left:0;
        top: 197px;
        -moz-transition: all .5s;
        -webkit-transition: all .5s;
        transition: all .5s;
        border-right: 1px solid #fff;
        background: rgba(168, 174, 177, 0.8);
    }

    .plastics .headliner .tile .content h2{
        margin: 20px 10px!important;
        background: none;
        padding: 0;
        position: static;
    }

    .plastics .headliner .tile .content h2:after{
        font-family: 'Glyphicons Halflings';
        content:"\e080";
        position: absolute;
        right: 15px;
        top: 18px;
        -moz-transition: all .5s;
        -webkit-transition: all .5s;
        transition: all .5s;
    }

    .plastics .headliner .tile:hover .content{
        top: 86px;
        background: rgba(168, 174, 177, 0.95);
    }

    .plastics .headliner .tile:hover .content h2:after{
        -ms-transform: rotate(90deg);
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg);
    }

    .plastics .headliner .col:last-child .tile .content{
        border-right:0;
    }

    .plastics .headliner .tile .content p{
        margin: 0 10px;
        display: block;
    }

    .plastics .headliner .five-columns .col{
        width:20%;
        float:left;
    }
}

/* Info Widgets */

.sub-menu{
    margin-bottom: 20px;
}

.plastics-widget{
    background-color: #eaebec;
    padding:20px;
    margin-bottom: 20px;
}

.plastics-widget h3{
    margin: 0 0 10px 0;
}

.plastics-widget iframe{
    height:200px;
}

@media only screen and (min-width : 992px) {
    #mainnav957x a{
        padding-left:25px;
    }

    #mainnav957x a::before{
        font-family: 'Glyphicons Halflings';
        content: "\e079";
        position: absolute;
        bottom: 16px;
        color: #fff;
        margin-left: -14px;
    }
}

a[name="3968"]{
    display: none;
}

.sidebar-button{
    width:100%;
    color:#fff!important;
    border:0!important;
    margin-top:0!important;
}

/* Breast Aug. Banner */

.breast-aug-headliner{
    width:100%;
    position: relative;
    /*display: none;*/
    text-align: center;
}

.breast-aug-headliner .circle-button{
    background-color: rgba(0, 0, 0, 0.7);
}

.breast-aug-headliner .circle-button a{
    display: block;
}

.breast-aug-headliner .circle-button a:after{
    display: none;
}

.breast-aug-headliner .circle-button h1{
    color:#fff!important;
    padding-bottom: 20px;
}

.breast-aug-headliner .circle-button p{
    color:#ccc;
}

@media only screen and (min-width : 320px) {

    .breast-aug-headliner{
        padding:3%;
        min-height: 550px;
    }

    .breast-aug-headliner .circle-button{
        position: absolute;
        bottom:2%;
        border-radius:50%;
        text-align: center;
        min-height: 0;
        padding:6%;
    }

    .breast-aug-headliner .circle-button h1{
        font-size: 22px;
        line-height: 24px;
        margin-top:0;
    }

    .breast-aug-headliner .endorsed-by img{
        max-width: 150px;
        margin: 0 auto;
    }

    .breast-aug-headliner .endorsed-by{
        padding: 2%;
        background-color: rgba(0, 0, 0, 0.7);
    }

    .breast-aug-headliner .endorsed-by p{
        color: #fff;
    }
}

@media only screen and (min-width : 992px) {

    .breast-aug-headliner{
        min-height:400px;
    }

    .breast-aug-headliner .circle-button{
        top:5%;
        left:3%;
        bottom:auto;
        min-height: 350px;
        padding:3%;
    }

    .breast-aug-headliner .circle-button h1{
        font-size: 30px;
        line-height: 33px;
        margin-top:20px;
    }

    .breast-aug-headliner .circle-button p{
        font-size: 24px;
        line-height: 32px;
    }

    .breast-aug-headliner .endorsed-by{
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
    }

    .breast-aug-headliner .endorsed-by p{
        color: #fff;
        font-weight: bold;
        text-align: left;
    }

    .breast-aug-headliner .endorsed-by img{
        margin:0;
    }
}



